/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version:  Jan 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Header ---------------- */

#yhrdlj #header {
	position: relative;  /* needed if there's a second link */
  	height: auto !important; /* !important overrides mbl styling */
}

#yhrdlj #banner_image {
	display: block; 
	width: 980px;
	height: auto; /* avoids warping improperly sized header image */
}

	/* --- Logo --- */

#yhrdlj a#logo_link {
	position: absolute !important; /* !important overrides mbl styling */
	left: 0;  /* change to "left:" for left aligned logo */
	top: 0;  /* two link adjustment, add value for logo under header banner */
  	background: transparent !important; 
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: 100%; 	
	max-height: 100%; /* when screen resizes, logo stays in header */
} 

#yhrdlj #logo_image { /* include an image for accessibility */
	width: 100%;
	height: auto; 
}


/* Navigation */

#yhrdlj #navigation {
	width: 980px;
	height: 38px; }

#yhrdlj #navigation #tabs,
#yhrdlj #navigation #tabs ul,
#yhrdlj #navigation #tabs ul li {
	height: 38px;
	padding: 0;
	margin: 0; }

#yhrdlj #navigation #tabs a {
	height: 19px;
	line-height: 19px;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background-color: #000000;
	padding: 0 11px;
	margin: 0;
	margin-top: 10px;
	border: 0;
	border-right: 1px solid #fff; }

#yhrdlj #navigation #tabs li#tabfour a { border-right: none; }

#yhrdlj #navigation #tabs a:hover,
#yhrdlj #navigation #tabs a:active,
#yhrdlj #navigation #tabs a:focus {
	text-decoration: underline; }


/* Siderbar */

#yhrdlj #sidebar p.site-follow {
	display: none; }

#yhrdlj #sidebar p.advanced a:link,
#yhrdlj #sidebar p.advanced	a:visited {
	color: #164578;
	text-decoration: none; }

#yhrdlj #sidebar a:hover,
#yhrdlj #sidebar a:active,
#yhrdlj #sidebar a:focus,
#yhrdlj #sidebar p.advanced a:hover,
#yhrdlj #sidebar p.advanced a:active,
#yhrdlj #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#yhrdlj #sidebar ul#navlist {
	border-top: 1px solid #164578; }

#yhrdlj #sidebar ul#navlist li a {
	color: #<macro >my.sidelink_color;
	text-decoration: none;
	border-bottom: 1px solid #164578; }

#yhrdlj #sidebar ul#navlist li a:hover,
#yhrdlj #sidebar ul#navlist li a:active,
#yhrdlj #sidebar ul#navlist li a:focus {
	color: #fff;
	background-color: #164578;
	text-decoration: underline; }

#yhrdlj #sidebar-search label,
#yhrdlj .sidebar-search #browse label,
#yhrdlj #sidebar #issn p {
	color: #000; }


/* Main Content */

#yhrdlj #content {
	background-color: transparent; }

#yhrdlj #wrapper { 
	background: #fff url(../assets/md5images/0768b82008235e3eeba67df8aa210740.gif) top left repeat-y; }

#yhrdlj #main.text a:link,
#yhrdlj #main.text a:visited {
	color: #164578;
	text-decoration: underline; }

#yhrdlj #main.text a:hover,
#yhrdlj #main.text a:active,
#yhrdlj #main.text a:focus {
	color: #000; }

#yhrdlj #main.text h1,
#yhrdlj #alpha .article-list h2,
#yhrdlj #coverart #beta .coverart-box h4 {
	font-family: Times, "Times New Roman", Georgia, serif;
	font-size: 24px;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: none; }

#yhrdlj #main.text h1 {
  	margin-top: 5px;
	margin-bottom: 10px; }

#yhrdlj #alpha .article-list h2 {
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#yhrdlj #main.text .doc a:link,
#yhrdlj #main.text .doc a:visited {
	text-decoration: none; }

#yhrdlj #main.text .doc a:hover,
#yhrdlj #main.text .doc a:active,
#yhrdlj #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#yhrdlj #main.text #coverart #sub { 
	border-top: 1px solid #bfbfbf;}

#yhrdlj #coverart #beta .coverart-box h4 {
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#yhrdlj #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#yhrdlj #coverart #beta #coverart-box-container {
	border: 0; }

#yhrdlj #coverart #beta dl  {
	margin-left: 0; }

#yhrdlj #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#yhrdlj #footer,
#yhrdlj #footer #bepress a {
	height: 74px;
	background-color: #164578; }

#yhrdlj #footer p,
#yhrdlj #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#yhrdlj #footer p a:hover,
#yhrdlj #footer p a:active,
#yhrdlj #footer p a:focus {
	text-decoration: underline; }
	
/* sidebar search button 4-12-16 sbeld */.

#yhrdlj #sidebar form#sidebar-search span.searchbutton {
	position: relative;
	top: 4px; }

#yhrdlj #sidebar form#sidebar-search span.searchbutton {
	position: static; }
	
#yhrdlj #sidebar form#sidebar-search span.searchbutton {
	position: static; }
	
/* fixing sidebar display 4-12-16 sbeld */
#yhrdlj h2.search-header{
	margin-right: 100px;}

/* Advanced Search */

.legacy #yhrdlj #wrapper { background-image: none; }

/* extra styling for Bluebook -RKarberg 4/1/2019 */
.smallcaps {font-variant: small-caps;}